<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_runFast_jiaodizhu1.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,751},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_runFast_jiaodizhu2.png</key>
            <dict>
                <key>frame</key>
                <string>{{513,828},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_btDissolve_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,88},{263,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{263,89}}</string>
                <key>sourceSize</key>
                <string>{263,89}</string>
            </dict>
            <key>runFast_btDissolve_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,92},{251,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{251,85}}</string>
                <key>sourceSize</key>
                <string>{251,85}</string>
            </dict>
            <key>runFast_bt_Three1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,715},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_Three2.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,828},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_buchu1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,679},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_buchu2.png</key>
            <dict>
                <key>frame</key>
                <string>{{367,829},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_bujiao1.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,674},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_bujiao2.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,829},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_buqiang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,638},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_buqiang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{221,829},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_cancel_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,402},{200,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,100}}</string>
                <key>sourceSize</key>
                <string>{200,100}</string>
            </dict>
            <key>runFast_bt_cancel_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,504},{192,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{192,96}}</string>
                <key>sourceSize</key>
                <string>{200,100}</string>
            </dict>
            <key>runFast_bt_confirm_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,458},{201,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,101}}</string>
                <key>sourceSize</key>
                <string>{201,101}</string>
            </dict>
            <key>runFast_bt_confirm_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{474,402},{193,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,2},{193,97}}</string>
                <key>sourceSize</key>
                <string>{201,101}</string>
            </dict>
            <key>runFast_bt_flyScore_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,256},{214,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{214,102}}</string>
                <key>sourceSize</key>
                <string>{214,102}</string>
            </dict>
            <key>runFast_bt_flyScore_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,360},{204,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{204,96}}</string>
                <key>sourceSize</key>
                <string>{214,102}</string>
            </dict>
            <key>runFast_bt_invitePlayer_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,179},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>runFast_bt_invitePlayer_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,329},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>runFast_bt_one1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,602},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_one2.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,829},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_qiangdizhu1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,561},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_qiangdizhu2.png</key>
            <dict>
                <key>frame</key>
                <string>{{75,829},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_roomRules_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{556,88},{118,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,26}}</string>
                <key>sourceSize</key>
                <string>{118,26}</string>
            </dict>
            <key>runFast_bt_roomRules_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{255,92},{114,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,26}}</string>
                <key>sourceSize</key>
                <string>{114,26}</string>
            </dict>
            <key>runFast_bt_sendVoice_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,208},{138,54}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{138,54}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>runFast_bt_sendVoice_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,348},{132,52}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,2},{132,52}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>runFast_bt_two1.png</key>
            <dict>
                <key>frame</key>
                <string>{{399,597},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_two2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,829},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_weixin_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,179},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>runFast_bt_weixin_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,256},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>runFast_bt_yaobuqi1.png</key>
            <dict>
                <key>frame</key>
                <string>{{505,208},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_yaobuqi2.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,756},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_settle_btn_share_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,2},{273,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{273,84}}</string>
                <key>sourceSize</key>
                <string>{287,88}</string>
            </dict>
            <key>runFast_settle_btn_share_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{287,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{287,88}}</string>
                <key>sourceSize</key>
                <string>{287,88}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>btRunFast.png</string>
            <key>size</key>
            <string>{593,1022}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:24bc8bb84c463d497b9c91c5b2dab942$</string>
            <key>textureFileName</key>
            <string>btRunFast.png</string>
        </dict>
    </dict>
</plist>
